<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="es"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>StudentRegistrationReply.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">spring-boot-rest-2</a> &gt; <a href="index.source.html" class="el_package">com.bhaiti.kela.beans</a> &gt; <span class="el_source">StudentRegistrationReply.java</span></div><h1>StudentRegistrationReply.java</h1><pre class="source lang-java linenums">package com.bhaiti.kela.beans;

<span class="nc" id="L3">public class StudentRegistrationReply {</span>
	
	String name;
	int age;
	String registrationNumber;
	String registrationStatus;
	
	public String getName() {
<span class="nc" id="L11">		return name;</span>
	}
	public void setName(String name) {
<span class="nc" id="L14">		this.name = name;</span>
<span class="nc" id="L15">	}</span>
	public int getAge() {
<span class="nc" id="L17">		return age;</span>
	}
	public void setAge(int age) {
<span class="nc" id="L20">		this.age = age;</span>
<span class="nc" id="L21">	}</span>
	public String getRegistrationNumber() {
<span class="nc" id="L23">		return registrationNumber;</span>
	}
	public void setRegistrationNumber(String registrationNumber) {
<span class="nc" id="L26">		this.registrationNumber = registrationNumber;</span>
<span class="nc" id="L27">	}</span>
	public String getRegistrationStatus() {
<span class="nc" id="L29">		return registrationStatus;</span>
	}
	public void setRegistrationStatus(String registrationStatus) {
<span class="nc" id="L32">		this.registrationStatus = registrationStatus;</span>
<span class="nc" id="L33">	}	</span>

}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.8.5.201910111838</span></div></body></html>